Subject: [PATCH v4] PWM: atmel-pwm: add PWM controller driver

From: [email-masked] (Alexandre Belloni)
Date: Sun, 29 Sep 2013 17:56:47 +0200

On 29/09/2013 12:02, Bo Shen wrote:
> Hi Alexandre,
> [snip]
> Thank for point out this.
>
> I see you have sent out a patch to fix it (however the other contents
> of your patch doesn't work). So, do you prefer I send out v5 patch to
> fix this? or you fix your patch at same time fix this issue?

I think it would be better that you fix that particular part in a v5 and
I'll respin my patch for request/free based on that

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com